A:link {
	color:#aaaaaa;
	text-decoration:none;
}
A:visited {
	color:#aaaaaa;
}
A:hover {
	color:white;
}
BODY {
	background-color:black;
	color:white;
	font-family:arial,sans-serif;
	font-size:11pt;
}
IMG {
	border:2px solid #aaaaaa;
	vertical-align:middle;
}
IMG.icon {
	border-style:none;
}
P {
	margin-bottom:0;
	margin-left:15px;
	margin-top:0;
}
TABLE {
	margin:0 auto;
	text-align:center;
}
TABLE.index {
	color:#aaaaaa;
}

TABLE.index TD:first-child DIV {
	background-color:#aaaaaa;
}
TABLE.index TD:first-child DIV, TABLE.index TD:first-child DIV A {
	color:black;
}
TABLE.index TBODY:hover TD:first-child DIV {
	background-color:white;
}
TABLE.index TD:last-child DIV {
	border-bottom:2px dotted #aaaaaa;
}
TABLE.index TBODY:hover TD:last-child DIV {
	border-bottom:2px dotted white;
}

TABLE.index TBODY:hover I A {
	color:white;
}
TABLE.index I.blu, TABLE.index I.blu A {
	color:#006688;
}
TABLE.index TBODY:hover I.blu, TABLE.index TBODY:hover I.blu A {
	color:#0099cc;
}
TABLE.index I.red, TABLE.index I.red A {
	color:#880000;
}
TABLE.index TBODY:hover I.red, TABLE.index TBODY:hover I.red A {
	color:#cc0000;
}

TABLE.index A IMG {
	height:100px;
	width:70px;
}
TABLE.index TBODY:hover A IMG {
	border-color:white;
}
TABLE.index SMALL IMG {
	border-style:none;
	margin-bottom:1px;
	opacity:0.7;
}
TABLE.index TBODY:hover SMALL IMG {
	opacity:1;
}

TABLE.index SPAN {
	font-variant:small-caps;
}

TABLE.index TD {
	vertical-align:bottom;
	width:74px;
}
TABLE.index TD:first-child {
	text-align:left;
	vertical-align:top;
	width:606px;
}

TABLE.index:hover TBODY {
	opacity:0.7;
}
TABLE.index TBODY:hover {
	color:white;
	/*cursor:pointer;*/
	opacity:1;
}
TD.bitrate {
	height:260px;
	vertical-align:top;
}
TD.dz {
	background-color:#aaaaaa;
	color:black;
	height:2px;
}
TD.left {
	text-align:right;
	vertical-align:top;
}
TD.menus {
	line-height:1px;
	width:486px;
}
TD.right {
	text-align:left;
}
UL {
	list-style-type:square;
	margin-bottom:0;
	margin-left:15px;
	margin-top:0;
	padding:0;
}
UL.dz {
	margin-left:30px;
}
